Get a set of facilities within the developer's network.
Security
ClientCredentialsFlow or AuthorizationCodeFlow
The Zocdoc ID of the visit reason to search by zip_code for. See Reference Data for options.
Example:visit_reason_id=pc_FRO-18leckytNKtruw5dLR
The Zocdoc ID of the patient's insurance plan to search by zip_code for. Use the Get Insurance Plans endpoint to retrieve available plans.
Example:insurance_plan_id=ip_31820
- Sandboxhttps://api-developer-sandbox.zocdoc.com/v1-beta/facilities
- Productionhttps://api-developer.zocdoc.com/v1-beta/facilities
- ClientCredentialsFlow
- AuthorizationCodeFlow
curl -i -X GET \
'https://api-developer-sandbox.zocdoc.com/v1-beta/facilities?npis=1234567891%2C0123456789&zip_code=36925&building_type=clinic&page=0&page_size=0&visit_reason_id=pc_FRO-18leckytNKtruw5dLR&insurance_plan_id=ip_31820&max_distance_to_patient_mi=0' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Successful
Response
{ "request_id": "string", "page": 0, "page_size": 0, "total_count": 0, "next_url": "string", "data": [ { … } ] }